Name: fragrouter
Summary: Fragrouter is a network intrusion detection evasion toolkit.
Version: 1.6
Release: 1
Copyright: BSD
Source:fragrouter-1.6.tar.gz
Packager: Ralf Spenneberg <ralf@spenneberg.de>
Group: Networking/Utilities
BuildRoot: %{_tmppath}/%{name}-root

%description
Fragrouter is a network intrusion detection evasion toolkit. It
implements most of the attacks described in the Secure Networks
"Insertion, Evasion, and Denial of Service: Eluding Network Intrusion
Detection" paper of January 1998.
This program was written in the hopes that a more precise testing
methodology might be applied to the area of network intrusion
detection, which is still a black art at best. 
Conceptually, fragrouter is just a one-way fragmenting router - IP
packets get sent from the attacker to the fragrouter, which transforms
them into a fragmented data stream to forward to the victim.

%changelog
* Thu Jul 04 2002 Ralf Spenneberg <ralf@spenneberg.de>
- First Release

%prep
%setup
./configure --prefix=/usr --mandir=/usr/share/man
make

%install
rm -rf ${RPM_BUILD_ROOT}
mkdir -p ${RPM_BUILD_ROOT}/%{_sbindir}
mkdir -p ${RPM_BUILD_ROOT}/%{_mandir}/man8
install fragrouter ${RPM_BUILD_ROOT}/%{_sbindir}/fragrouter
install fragrouter.8 ${RPM_BUILD_ROOT}/%{_mandir}/man8/

%files
%{_sbindir}/fragrouter
%{_mandir}/man8/

%doc README TODO VERSION LICENSE CHANGES CREDITS
